/* Header design part */

.ast-builder-menu-1 .sub-menu .sub-menu {
	top: 0px;
}
.bwhy p.uagb-ifb-desc strong {
	color: var(--ast-global-color-1) !important;
}
header.site-header .site-primary-header-wrap .site-header-primary-section-right>div {
	width: 100%;
	justify-content: end
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item {
	width: 100%
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment {
	width: 100%
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment ul.main-header-menu {
	justify-content: space-between;
	width: 100%;
	display: flex;
	padding-top: 6px;
}
.wp-block-uagb-container.arrow_slider img {
	cursor: pointer;
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment .main-navigation {
	width: 100%
}
.wp-block-uagb-container.slider_arrow img {
	cursor: pointer;
}
span.uagb-icon-list__label code {
	background: transparent !important;
	display: block;
	line-height: 1.5;
}
header.site-header #ast-mobile-header .ast-mobile-header-content.content-align-flex-start {
	position: absolute;
	width: 100%;
}

.ast-logo-title-inline .ast-site-identity {
	padding: 0em 0 !important;
}
span.dashicons-calendar.dashicons {
	display: none;
}
/* header design part end */

/* video section css start */
.wp-block-uagb-container.video-section-box:before {
	content: "";
	position: absolute;
	background-image: url(/wp-content/uploads/2025/09/Personal-Injury-Lawyers-bg-scaled.jpg);
	height: calc(100% - 89px);
	bottom: 0;
	top: 0;
	width: 100%;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.video-single-img .wp-block-uagb-modal {
	width: calc(100% + 120px) !important;
}
.sitemap_menu span.ast-icon.icon-arrow {
	display: none;
}
/* video section css END */
#mega-menu-wrap-primary #mega-menu-primary {
	display: flex;
	justify-content: space-between;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu {
	display: none;
}
.all-grid-home-form .grid-setup-bottom input.wpcf7-form-control.wpcf7-submit:hover {
	background: #fff !important;
	color: #bc4430 !important;
}
/* top contact form */
.all-grid-home-form {
	display: grid;
	gap: 20px
}
.wp-block-uagb-container.top_form_bg {
	outline: 4px solid #fff;
	outline-offset: -18px;
	border-radius: 5px;
}
.top_form_bg .wpcf7-spinner {
	display: none;
}
.wp-block-uagb-container.top_form_bg .wpcf7-response-output {
	color: #fff;
}
.all-grid-home-form .grid-setup {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 13px
}
.all-grid-home-form .grid-setup ::placeholder,.all-grid-home-form .grid-setup-bottom ::placeholder {
	color: #28425E;
}
.all-grid-home-form .grid-setup input.wpcf7-form-control {
	min-height: 55px;
	border-radius: 0;
	border: 1px solid #2626265c !important;
	color: #28425E;
	font-family: Lato;
	font-weight: 400;
	font-size: 18px;
	line-height: 100%;
	letter-spacing: 0
}
.all-grid-home-form .grid-setup-bottom {
	display: grid;
	grid-template-columns: 3fr 1fr;
	gap: 13px
}
.all-grid-home-form .grid-setup-bottom textarea.wpcf7-form-control {
	border: 1px solid #2626265c !important;
	color: #262626;
	border-radius: 0;
	font-family: Cabin;
	font-weight: 400;
	font-size: 18px;
	line-height: 21.6px;
	letter-spacing: 0;
	resize: none;
	max-height: 67px
}
.all-grid-home-form .grid-setup-bottom input.wpcf7-form-control.wpcf7-submit {
	font-family: Lato;
	border: 0 solid #fff !important;
	font-weight: 600;
	font-size: 18px;
	line-height: 100%;
	letter-spacing: 0;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0;
	width: 100%;
	padding: 25px 10px;
	background: var(--ast-global-color-0)!important;
	color: var(--ast-global-color-5)!important;
}
.latest-articles-section .uagb-post__text.uagb-post__title a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;  
}
.all-grid-home-form .input-container p {
	margin-bottom: 0px;
}
.wpcf7 .wpcf7-not-valid-tip {
	color: #DC2626 !important;
}
.all-grid-home-form .grid-setup-bottom span.wpcf7-form-control-wrap {
	max-height: 67px
}
.wp-block-uagb-container.phone_box_footer a {
	color: #04253A;
	font-weight: 700;
	font-family: Cabin !important;
}
.wp-block-uagb-container.phone_box_footer a:hover {
	color: #CC342B;
}
.home-form .home-full-contact .contact-input p {
	margin-bottom: 0px;
}
.latest-articles-section .uagb-post-grid .uagb-post__image img {
	height: 400px;
	object-fit:cover;
}

.latest-articles-section .uagb-post__text.uagb-post__title a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;  
}

/* top contact form */

/* testimonials css start */
.testimonial_section .home-testimonials {
	margin: auto;
}
.testimonial_section h3 {
	text-align: center;
	color: #fff;
	margin-bottom: 40px;
	font-size: 28px;
}
.wp-block-uagb-container.testimonial_section button img:hover {
	filter: brightness(0) saturate(100%) invert(31%) sepia(22%) saturate(4044%) hue-rotate(338deg) brightness(96%) contrast(87%);
}
.testimonial_section .owl-carousel .item {
	background: #fff;
	padding: 40px 30px;
	text-align: center;
	box-shadow: 1.73px 11.9px 34.88px 29px #0000001A;
	transition: transform 0.3s ease;
}

.testimonial_section .testimonial-card {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.testimonial_section .quote-icon img {
	width: 40px !important;
	height: auto;
	margin-bottom: 20px;
}

.testimonial_section .stars img {
	width: 200px !important;
	height: auto;
	margin-bottom: 10px;
}

.testimonial_section .testimonial-text {
	font-size: 18px;
	font-weight: 400;
	color: #4D4D4F;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}

.testimonial_section .author-name {
	color: #BC4430;
	font-size: 18px;
	font-weight: 700;
	margin-top: auto;
}
.owl-carousel.owl-theme .owl-stage .owl-item.active + .owl-item.active .item{
	border:0px !important;
}

.testimonial_section .owl-stage {
	display: flex;
	align-items: center;
	padding: 60px 0;
}
.testimonial_section .owl-carousel.owl-theme .owl-stage .owl-item.active + .owl-item.active .item {
	transform: scale(1.2);
	border:0px;
	transition: all 0.5s;
}
.testimonial_section .owl-carousel.owl-theme .owl-stage .owl-item.active + .owl-item.active + .owl-item.active .item {
	transform: scale(1);
}
.testimonial_section .owl-carousel.owl-theme .owl-stage .owl-item.active + .owl-item.active {
	position: relative;
	z-index: 2;
}
.testimonial_section .owl-carousel.owl-theme .owl-stage .owl-item.active + .owl-item.active + .owl-item.active {
	z-index: -1;
}
/* Owl nav arrows */
.testimonial_section .owl-nav button.owl-prev,
.testimonial_section .owl-nav button.owl-next {
	position: absolute;
	top: 40%;
	background: #fff;
	color: #000;
	border: none;
	padding: 10px 15px;
	font-size: 18px;
	border-radius: 50%;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
.testimonial_section .owl-nav button.owl-prev {
	left: -25px;
}
.testimonial_section .owl-nav button.owl-next {
	right: -25px;
}
.testimonial_section .owl-nav button span {
	font-size: 24px;
}
.testimonial_section .custom-nav{
	position: absolute;
	top: -80px;
	right: 0;
	display: flex;
	gap: 10px;
}
.testimonial_section .custom-nav img {
	width: 48px;
	height: 48px;
}
.testimonial_section button.custom-prev {
	background: transparent;
	padding: 0px;
	padding-right: 10px;
}

.testimonial_section button.custom-next {
	background: transparent;
	padding: 0px;
}
.wp-block-uagb-container.team_section .wp-block-uagb-container.testimonial-btn img:hover {
	filter: brightness(0) saturate(100%) invert(12%) sepia(42%) saturate(711%) hue-rotate(159deg) brightness(93%) contrast(107%);
}
/* testimonials css end */

/* why choose us section */
.wp-block-uagb-container.why-choose-us-grid-part p.uagb-ifb-title {
    min-height: 96px;
}

.wp-block-uagb-container.why-choose-us-grid-part:hover {
	background: #BC4430;
}

.wp-block-uagb-container.why-choose-us-grid-part:hover * {
	color: #fff;
	filter: brightness(0) saturate(100%) invert(100%) sepia(8%) saturate(7481%) hue-rotate(280deg) brightness(114%) contrast(95%);
}

.wp-block-uagb-container.why-choose-us-grid-part:hover h3.uagb-ifb-title {
	color: #fff;
}

.wp-block-uagb-container.why-choose-us-grid-part {
	counter-increment: item
}
.wp-block-uagb-container.why-choose-us-grid-part:hover.wp-block-uagb-container.why-choose-us-grid-part:after {
	color: #b2b2b247;
}

.wp-block-uagb-container.why-choose-us-grid-part:after {
	content: "0"counter(item);
	position: absolute;
	top: 50px;
	right: 20px;
	z-index: 3;
	color: #B2B2B21A;
	font-family: 'Lato';
	font-weight: 700;
	font-size: 100px;
	line-height: 48%;
	text-transform: capitalize
}
.wp-block-uagb-slider.why-chioose-us-slider .swiper-content .wp-block-uagb-container.why-choose-us-grid-part {
	counter-increment: item
}
.wp-block-uagb-slider.why-chioose-us-slider .swiper-wrapper .wp-block-uagb-slider-child .wp-block-uagb-container.why-choose-us-grid-part {
	counter-increment: none
}
.wp-block-uagb-slider.why-chioose-us-slider .swiper-wrapper .wp-block-uagb-slider-child {
	counter-increment: item
}
.wp-block-uagb-slider.why-chioose-us-slider .swiper-wrapper .wp-block-uagb-slider-child:before {
	position: absolute;
	top: 50px;
	right: 20px;
	z-index: 3;
	color: #B2B2B21A;
	font-family: 'Cabin';
	font-weight: 700;
	font-size: 120px;
	line-height: 48%;
	text-transform: capitalize
}
.wp-block-uagb-container.help_box p.uagb-ifb-desc {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.wp-block-uagb-container.sigal-law-help {
	position: absolute;
	bottom: 100px;
}
/* why choose us section */

/* Personal Injury Accidents css start */
.wp-block-uagb-container.personal-injury-accidents-section .wp-block-uagb-container.is_web > .wp-block-uagb-container.uagb-layout-grid > .wp-block-uagb-container {
	min-height: 290px;
}
.our-practice-areas-section .wp-block-uagb-container.testimonial-btn img:hover {
	filter: brightness(0) saturate(100%) invert(12%) sepia(42%) saturate(711%) hue-rotate(159deg) brightness(93%) contrast(107%);
}
.personal-injury-accidents-section .wp-block-uagb-container.testimonial-btn img:hover {
	filter: brightness(0) saturate(100%) invert(12%) sepia(42%) saturate(711%) hue-rotate(159deg) brightness(93%) contrast(107%);
}
.why-choose-us-section .wp-block-uagb-container.testimonial-btn img:hover {
	filter: brightness(0) saturate(100%) invert(12%) sepia(42%) saturate(711%) hue-rotate(159deg) brightness(93%) contrast(107%);
}

.wp-block-uagb-container.our-practice-areas-section span.uagb-inline-editing {
	text-decoration: underline;
}
.our-practice-areas-section p.uagb-ifb-desc {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* faq css start */

.wp-block-uagb-faq.faq-setup-design .wp-block-uagb-faq-child.uagb-faq-item-active {
	background-color: #FFFFFF;
}
.wp-block-uagb-container.frequently-asked-questions .wp-block-uagb-faq.uagb-faq__outer-wrap .wp-block-uagb-faq-child:last-child {
	margin-bottom: 0;
}
/* faq css END */

/* home bottom contact form */
.home-form .home-full-contact .contact-input button.wpcf7-form-control.wpcf7-submit:hover {
	background: #041C2C !important;
	border-color: #041C2C !important;
}
.home-form ::placeholder {
	font-family: "Lato";
	font-size: 18px;
	font-weight: 400;
	color: #06264B !important;
}
.home-form .home-full-contact {
	display: grid;
	gap: 20px;
}
.home-form .home-full-contact .input-grid {
	display: flex;
	gap: 20px;
}
.home-form .home-full-contact .input-grid .contact-input {
	width: 100%;
}
.home-form .home-full-contact  .contact-input .wpcf7-form-control {
	border: 1px solid #3B3B3B4D !important;
	font-family: "Lato";
	font-size: 18px;
	font-weight: 400;
	line-height: 50.11px;
	border-radius: 0px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	background: transparent;
	max-height: 130px;
	min-height: 63px;
	color: #2E0808;
	padding: 0 20px;
	border-radius: 8px;
}
.home-form .home-full-contact .contact-input textarea.wpcf7-form-control {
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 1.6;
	height: 120px;
	color: #2E0808 !important;
}
.home-form .home-full-contact .input-grid .contact-privacy {
	width: 100%;
	display: grid;
	gap: 4px;
}
.home-form .home-full-contact .input-grid .contact-privacy a {
	font-family: "Lato";
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #2E0808;
}
.home-form .home-full-contact .input-grid  input.wpcf7-form-control.wpcf7-submit,
.home-form .home-full-contact .input-grid  button.wpcf7-form-control.wpcf7-submit{
	font-family: "Lato";
	font-size: 24px;
	font-weight: 600;
	line-height: 61.71px;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	background: #191919;
	width: 100%;
	text-align: center;
	border-radius: 80px;
	color: #FFFFFF;
	min-height: 70px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}
.home-form .home-full-contact .input-grid  input.wpcf7-form-control.wpcf7-submit:hover,
.home-form .home-full-contact .input-grid  input.wpcf7-form-control.wpcf7-submit:active,
.home-form .home-full-contact .input-grid  input.wpcf7-form-control.wpcf7-submit:focus,
.home-form .home-full-contact .input-grid  button.wpcf7-form-control.wpcf7-submit:hover,
.home-form .home-full-contact .input-grid  button.wpcf7-form-control.wpcf7-submit:active,
.home-form .home-full-contact .input-grid  button.wpcf7-form-control.wpcf7-submit:focus{
	background: var(--ast-global-color-1);
}
.home-form .home-full-contact .input-grid .contact-privacy span.wpcf7-list-item-label {
	font-family: "Lato";
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #2E0808;
}
.home-form .home-full-contact .contact-input span.wpcf7-not-valid-tip {
	position: absolute;
	bottom: -20px;
}
.home-form .home-full-contact .input-grid .checkbox-input span.wpcf7-not-valid-tip {
	position: absolute;
	bottom: -23px;
}
.home-form .home-full-contact .contact-input button.wpcf7-form-control.wpcf7-submit {
	background: #BC4430 !important;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Lato';
	padding: 0px 50px;
	text-align: center;
	margin: 0 auto;
	display: table;
	min-height: 55px;
	border-radius: 0px;
	text-transform: uppercase;
}
/* Home bottom contact form end */

/* footer css start */
.wp-block-uagb-container.footer-social-media > .wp-block-uagb-container:hover {
	background: var(--ast-global-color-0);
	border-color: var(--ast-global-color-0);
}
.footer-phon-box a {
	color: #041C2C;
}
.footer-phon-box a:hover {
	color: #BC4430;
}
.wp-block-uagb-container.map-direction a {
	text-decoration: underline;
	color: #041C2C;
	font-size: 20px;
}
.wp-block-uagb-container.map-direction a:hover {
	color: #bc4430 !important;
}

/* slider equal height */
.equal_slider .swiper-wrapper {
  align-items: stretch !important;
}
.equal_slider .swiper-slide {
  display: flex !important;
  height: auto !important;
}
.equal_slider .wp-block-uagb-container.equal-card {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.equal_slider .equal-card .uagb-container__wrap,
.equal_slider .equal-card .uagb-container-inner-wrap,
.equal_slider .equal-card .uagb-container-inner-blocks-wrap {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.latest-articles-section p.uagb-post__title.uagb-post__text {
    min-height: 70px;
}




/* Responsive css start  */

@media only screen and (max-width:1560px) and (min-width:976px) {
	.wp-block-uagb-container.footer-form.uag-blocks-common-selector.alignfull.uagb-is-root-container .uagb-container-inner-blocks-wrap {
		max-width: 900px !important;
	}
	.video-single-img .wp-block-uagb-modal {
		width: calc(100% + 60px) !important;
		margin-left: -60px;
	}
}
@media only screen and (max-width:1600px) and (min-width:1400px) {
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-heading-text {
		font-size:50px !important;
	}
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-desc-text{
		font-size:35px !important;
	}
	.latest-articles-section .uagb-post__text.uagb-post__title a {
    height: 55px;
}
}
@media only screen and (max-width:1399px) and (min-width:1200px) {
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-heading-text {
		font-size:45px !important;
	}
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-desc-text{
		font-size:30px !important;
	}

	.wp-block-uagb-container.sigal-law-help {
		position: absolute;
		bottom: 40px;
	}
	.footer-email-box .uagb-button__wrapper a {
		font-size: 16px !important;
	}

	.latest-articles-section .uagb-post-grid .uagb-post__image img {
		height: 400px;
		object-fit: cover;
	}
	.latest-articles-section .uagb-post__text.uagb-post__title a {
    height: 55px;
}
}
@media only screen and (max-width:1199px) and (min-width:1024px) {
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-heading-text {
		font-size:38px !important;
	}
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-desc-text{
		font-size:25px !important;
	}
	.wp-block-uagb-container.sigal-law-help {
		position: inherit;
		bottom: 60px;
	}
	.footer-email-box .uagb-button__wrapper a {
		font-size: 13px !important;
	}
	.all-grid-home-form .grid-setup-bottom {
		grid-template-columns: 1fr 1fr;
	}
	.all-grid-home-form .grid-setup {
		grid-template-columns: 1fr 1fr;
	}
	.all-grid-home-form .grid-setup input.wpcf7-form-control {
		min-height: 40px;
	}
	.all-grid-home-form .grid-setup-bottom textarea.wpcf7-form-control {
		max-height: 55px;
	}
	.all-grid-home-form .grid-setup-bottom input.wpcf7-form-control.wpcf7-submit {
		padding: 19px 10px;
	}
	.consultation-contact a {
		padding: 15px 25px;
		font-size: 15px;
	}
	.header-btn {
		padding: 15px 20px;
		font-size: 15px;
	}
	.wp-block-uagb-container.our-practice-areas-section .is_web .uagb-ifb-title {
		font-size:22px;
	}
	.team_section p.uagb-ifb-title {
		font-size: 25px !important;
	}
	.team_section p.uagb-ifb-desc {
		font-size: 20px !important; 
	}
	.side-heading,.side-sub-heading,.side-line-head {
		font-size: 24px !important;
	}

	.latest-articles-section .uagb-post-grid .uagb-post__image img {
		height: 400px;
		object-fit: cover;
	}
}
@media only screen and (max-width:1023px) and (min-width:977px) {
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-heading-text {
		font-size:36px !important;
	}
	.home-main-banner .wp-block-uagb-advanced-heading .uagb-desc-text{
		font-size:22px !important;
	}
	.wp-block-uagb-container.sigal-law-help {
		position: inherit;
		bottom: 61px;
	}
	.footer-email-box .uagb-button__wrapper a {
		font-size: 12px !important;
		padding:15px 8px !important
	}
	.footer-email-box .uagb-button__wrapper a {
		font-size: 12px !important;
		padding:15px 8px !important
	}
	.footer-phon-box a{
		font-size: 20px !important; 
	}
	.footer-address-section .uagb-heading-text {
		font-size: 31px !important; 
	}
	.footer-logo-area .uagb-heading-text {
		font-size: 30px !important;   
	}
	.all-grid-home-form .grid-setup-bottom {
		grid-template-columns: 1fr 1fr;
	}
	.all-grid-home-form .grid-setup {
		grid-template-columns: 1fr 1fr;
	}
	.all-grid-home-form .grid-setup input.wpcf7-form-control {
		min-height: 40px;
	}
	.all-grid-home-form .grid-setup-bottom textarea.wpcf7-form-control {
		max-height: 55px;
	}
	.all-grid-home-form .grid-setup-bottom input.wpcf7-form-control.wpcf7-submit {
		padding: 19px 10px;
	}
	.consultation-contact a {
		padding: 15px 25px;
		font-size: 15px;
	}
	.header-btn {
		padding: 15px 20px;
		font-size: 15px;
	}
	.wp-block-uagb-container.our-practice-areas-section .is_web .uagb-ifb-title {
		font-size:22px;
	}
	.team_section p.uagb-ifb-title {
		font-size: 25px !important;
	}
	.team_section p.uagb-ifb-desc {
		font-size: 20px !important; 
	}
	.side-heading,.side-sub-heading,.side-line-head {
		font-size: 24px !important;
	}

	.latest-articles-section .uagb-post-grid .uagb-post__image img {
		height: 400px;
		object-fit: cover;
	}
	.latest-articles-section .uagb-post__text.uagb-post__title a {
    -webkit-line-clamp: 1;
}

}
@media only screen and (max-width:1023px) and (min-width:922px) {
	.latest-articles-section .uagb-post-grid .uagb-post__image img {
		height: 450px;
		object-fit: cover;
	}
	.latest-articles-section .uagb-post__text.uagb-post__title a {
    -webkit-line-clamp: 1;
}
}
@media (max-width: 1023px) {
	.inner-img-ourteam {
		width: 315px;
		margin: 0 auto;
	}
		.latest-articles-section .uagb-post__text.uagb-post__title a {
    -webkit-line-clamp: 1;
}
}
@media (min-width: 976px) {

}
@media (max-width: 976px) {
	.why-choose-us-section .wp-block-uagb-container.testimonial-btn img:hover {
  filter: brightness(0) saturate(100%) invert(55%) sepia(62%) saturate(7120%) hue-rotate(345deg) brightness(78%) contrast(83%); 
}
	.wp-block-uagb-container.footer-middle-area:before {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		background: #041c2c;
		width: 100vw;
		height: 100%;
		z-index: -1;
	}
	.all-grid-home-form .grid-setup {
		grid-template-columns: 1fr;
		gap: 15px;
	}
	.all-grid-home-form .grid-setup-bottom {
		grid-template-columns: 1fr;
		gap: 15px;
		width: 93%;
		margin: 0 auto;
	}
	.all-grid-home-form .grid-setup input.wpcf7-form-control{
		width: 93%;
		margin: 0 auto;
		display: table;
	}
	.all-grid-home-form {
		gap: 15px;
	}
	.video-single-img .wp-block-uagb-modal{
		width: calc(100% + 0px) !important;
	}
	.personal-injury-accidents-section h2.uagb-heading-text br {
		display: none;
	}
	.wp-block-uagb-container.why-choose-us-grid-part:after {
		content: unset;
	}
	.wp-block-uagb-container.why-choose-us-grid-part .wp-block-uagb-advanced-heading {
		position: absolute !important;
		right: 20px;
		top: 10px;
	}
	.wp-block-uagb-post-carousel.uagb-post-grid.post-craousel-mobile-slider {
		padding-bottom: 0px;
	}
	.wp-block-uagb-container.latest-articles-section .slick-track {
		gap: 0px;
	}
	.header-btn {
		font-size: 15px;
	}
	.consultation-contact a {
		font-size: 20px;
	}
	.testimonial_section .owl-carousel .item {
		border-radius: 8px !important;
	}
	.testimonial_section .custom-nav {
		position: static;
		margin-top: 20px;
		justify-content: center;
	}
	.testimonial_section .owl-stage {
		display: flex;
		align-items: center;
		padding: 0px 0;
	}
	.home-form .home-full-contact .input-grid {
		display: grid
	}
	button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
		top: inherit !important;
		bottom: -50px;
	}
	button.slick-prev.slick-arrow {
		left: calc(50% - 70px) !important;
	}
	button.slick-next.slick-arrow {
		right: calc(50% - 70px) !important;
	}	
	.wp-block-uagb-container.sigal-law-help {
		position: inherit;
		bottom: 60px;
	}
	.wp-block-uagb-container.personal-injury-accidents-section .wp-block-uagb-container.is_tab .swiper-content .wp-block-uagb-container {
		min-height: 250px;
	}
	.side-heading,.side-sub-heading,.side-line-head {
		font-size: 30px !important;
	}
	.latest-articles-section .uagb-post__text.uagb-post__title {
		height: 70px;
	}
	.wp-block-uagb-container.why-choose-us-grid-part p.uagb-ifb-title {
    min-height: 30px;
}
}

@media (max-width: 921px) {

}
@media only screen and (max-width:921px) and (min-width:768px) {

}
@media (max-width: 767px) {
	.wp-block-uagb-container.personal-injury-accidents-section .wp-block-uagb-container.is_tab .swiper-content .wp-block-uagb-container {
		min-height: 250px;
	}
	.wp-block-uagb-container.latest-articles-section .slick-list {
		margin-left: 0px;
		margin-right: 0px;
	}
	.uagb-block-edeb82e9.uagb-modal-popup .uagb-modal-popup-wrap {
		max-width: calc(100% - 60px) !important;
	}
}
@media (max-width: 575px) {
	.wp-block-uagb-container.personal-injury-accidents-section .wp-block-uagb-container.is_tab .swiper-content .wp-block-uagb-container {
		min-height: 250px;
	}
	blockquote {
		margin: 0.5em !important;
	}
	blockquote .btn {
		font-size: 15px !important;
		letter-spacing:0px;
		padding: 12px 10px !important;
	}

}
@media (max-width: 480px) {
	.wp-block-uagb-container.top_form_bg {
		outline-offset: -12px;
	}
	.wp-block-uagb-container.sigal-law-help {
		bottom: 70px;
	}
	.wp-block-uagb-container.personal-injury-accidents-section .wp-block-uagb-container.is_tab .swiper-content .wp-block-uagb-container {
		min-height: 310px;
	}
}
